Apache Tomcat CVE-2016-8747 Information Disclosure Vulnerability

Bugtraq ID: 96895
Class: Design Error
CVE: CVE-2016-8747
Remote: Yes
Local: No
Published: Mar 13 2017 12:00AM
Updated: Mar 16 2017 12:03AM
Credit: The vendor reported the issues.
Vulnerable: Apache Tomcat 8.5.9
Apache Tomcat 8.5.8
Apache Tomcat 8.5.7
Apache Tomcat 9.0.0.M15
Apache Tomcat 9.0.0.M13
Apache Tomcat 9.0.0.M12
Apache Tomcat 9.0.0.M11
Not Vulnerable: Apache Tomcat 8.5.11
Apache Tomcat 9.0.0.M17


 

Privacy Statement
Copyright 2010, SecurityFocus